---
group:
  name: 'easemob'
  description: ''
  projects:
  - name: 'webim-vue-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webim-weixin-xcx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sdkdemoapp3.0_android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emchat-server-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webim-vue-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webim-weixin-xcx%e5%88%9b%e5%bb%ba%e4%b8%80%e4%b8%aa%e6%96%87%e4%bb%b6%e5%a4%b9%ef%bc%8c%e5%b0%86'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emchat-server-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  